Error: Could not locate the bindings file I cant fix it please help

Try running enable-pnpm in the terminal.
Also try npm i better-sqlite3 because that is a dependency of quick.db.

4 Likes